NORGATE DATA

 

System Requirements



How to ensure that your .NET Framework is up-to-date

Method 1

Re-install NDU via the latest program installer available for download from our site (this will also install the latest version of the framework):
https://norgatedata.com/downloads.php

There is no need to uninstall NDU first. Before running the installer, just make sure that NDU is closed and any integrated 3rd-party application (like AmiBroker) is closed. Also, make sure that you are running the latest installer and not an old one that you downloaded previously.

Method 2

Install .NET Framework v.4.8 by getting it directly from Microsoft:
https://dotnet.microsoft.com/download/dotnet-framework/net48

On the Microsoft download page, click the link to "Download .NET Framework 4.8 Runtime". Then locate the downloaded set-up file and run it.